
CephFS - Backport #53714

pacific: mds: fails to reintegrate strays if destdn's directory is full (ENOSPC)

12/23/2021 01:55 PM - Backport Bot

Status: Resolved   

Priority: High   

Assignee: Patrick Donnelly   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44513

Related issues:

Copied from CephFS - Bug #53619: mds: fails to reintegrate strays if destdn's... Resolved

History

#1 - 12/23/2021 01:55 PM - Backport Bot

- Copied from Bug #53619: mds: fails to reintegrate strays if destdn's directory is full (ENOSPC) added

#2 - 01/10/2022 06:40 AM - Venky Shankar

- Assignee set to Patrick Donnelly

#3 - 01/10/2022 04:36 PM - Patrick Donnelly

- Description updated

- Status changed from New to In Progress

#4 - 01/25/2022 07:54 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/44513

 

merged

#5 - 07/28/2022 01:29 PM - Patrick Donnelly

- Status changed from In Progress to Resolved

- Target version set to v16.2.8
